<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:visibility="gone"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    >


    <ImageView
        android:id="@+id/imageView3"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:scaleType="fitXY"
        android:layout_marginTop="25dp"
        app:layout_constraintHeight_percent="0.6"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/img_new_update" />

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/nunito_bold"
        android:text="@string/new_update_available"
        android:textColor="@color/black"
        android:textSize="@dimen/_18ssp"
        android:layout_marginTop="35dp"
        android:textAlignment="center"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/imageView3" />

    <TextView
        android:id="@+id/sub_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/unlock_enhanced_features_and_improved_performance_with_our_latest_app_update"
        android:textColor="@color/black"
        android:fontFamily="@font/nunito_regular"
        android:textSize="@dimen/_14ssp"
        android:textAlignment="center"
        android:layout_marginHorizontal="25dp"
        android:layout_marginTop="10dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/title" />

    <com.google.android.material.button.MaterialButton
        android:id="@+id/update_btn"
        android:layout_width="wrap_content"

        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="35dp"
        android:fontFamily="@font/nunito_bold"

        android:paddingHorizontal="50dp"

        android:paddingVertical="10dp"
        android:text="@string/update_app"
        android:textColor="@color/white"

        android:textSize="@dimen/_14ssp"

        app:cornerRadius="25dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/sub_title" />

    <TextView
        android:id="@+id/skip_btn"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/skip_underline"
        android:textColor="@color/black"
        android:textSize="@dimen/_14ssp"
        android:fontFamily="@font/nunito_regular"
        android:paddingVertical="5dp"
        android:paddingHorizontal="10dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/update_btn"
        app:layout_constraintVertical_bias="0.100" />


</androidx.constraintlayout.widget.ConstraintLayout>